<bugID>1022573<Summary>Australis widget icons lack contrast when using High Contrast mode</Summary><Description>The widget icons added for Australis lack adequate contrast when using High Contrast mode. This is especially true of the cut/copy/paste and zoom controls. See attached screenshot. We should have black versions and white versions, for black-on-white and white-on-black high Contrast modes respectively.</Description></bugID>